/*==========================================
 reset
===========================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
li {
  list-style-type: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/*==========================================
 gloval
===========================================*/
body {
  margin: 0 auto;
  font-family: YakuHanJP, 'Noto Sans JP', sans-serif, 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, Helvetica, Verdana, Arial, Helvetica;
  padding: 0;
}
* {
  margin: 0;
  padding: 0;
}
a {
  overflow: hidden;
  outline: none;
  color: #0ba4ea;
}
a:link {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic
}
h1, h2, h3 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}
p, li, dt, dl {
  line-height: 1.6;
  font-weight: normal;
}
/*==========================================
 font-size
===========================================*/
html {
  font-size: 58%;
}
body {
  font-size: 1.6rem;
}
h1, h2, h3, h4 {
  line-height: 1.5;
  text-align: center;
}
li {
  text-align: left;
}
/*==========================================
 layout
===========================================*/
.wrapper {
  overflow: hidden;
  border-top: 10px solid #223374;
}
.wrap {
  width: 90%;
  max-width: 1150px;
  margin: 0 auto;
  padding: 30px 0;
}
@media (min-width: 481px) {
  .wrap {
    padding: 15px 0;
  }
}
@media (min-width: 768px) {
  .wrap {
    padding: 15px 0;
  }
}
h1 {
  text-align: center;
  font-size: 2.5rem;
  font-weight: bold;
  padding: 0 0 20px;
  color: #131f4a;
}
.red, p.red {
  color: #db277c;
}
@media (min-width: 768px) {
h1 {
  font-size: 3.5rem;
    }
}
/*==========================================
 table
===========================================*/
.summary {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.summary tbody {
  display: block;
}
.summary tbody tr {
  display: block;
  width: 100%;
  margin: 0;
}
.summary th {
  display: block;
  width: 100%;
  padding: 30px 20px;
  text-align: center;
  color: #fff;
  font-size: 2.0rem;
}
.normal {
  background: #81a0ca;
}
.course01 {
  background: #3b82e1;
}
.course03 {
  background: #223374;
}
.course04 {
  background: #131f4a;
}
.summary td .name .large {
    font-size: 2.6rem;
    padding: 0 3px;    
}
.name {
    font-weight: bold;
    }
.summary td {
  display: block;
  border-top: 2px solid #fff;
  background: #eaebf2;
  font-size: 1.8rem;
  padding: 5px;
  text-align: center;
}
.summary td:nth-child(odd) {
  background: #eaebf2;
}
.summary td.spnone {
  display: none;
}
.summary td.spnone_t {
  display: none;
  background-color:#ffffff;
}
.price_s {
  display: block;
  padding: 10px 15px;
  font-size: 1.5rem;
}
.summary td.price {
  font-weight: bold;
  font-size: 2.0rem;
  line-height:1.15;
}
.no1 {
  margin-right: -10px;
  padding-left: 5px;
}
@media (min-width: 900px) {
  .summary {
    width: 100%;
    margin: 0 auto;
    border: 4px solid #fff;
  }
  .summary tbody {
    display: flex;
justify-content: center;
  }
  .summary tbody tr {
    display: flex;
    width: calc(100% / 5);
    flex-direction: column;
  }
  .summary tbody th {
    width: 100%;
    height: 80px;
  border-left: 3px solid #fff;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
      font-size: 2.5rem;
  }
  .summary td {
    width: 100%;
    text-align: center;
      border-top: 3px solid #fff;
  border-left: 3px solid #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
    .name {
      font-size: 2.2rem;
        }
  .summary td.spnone {
    display: block;
  }
  .summary td.spnone_t {
    display: block;
    background-color:#eaebf2;
  }
  .summary td:nth-child(2) {
    height: 80px;
  }
  .summary td:nth-child(3), .summary td:nth-child(4), .summary td:nth-child(5), .summary td:nth-child(6) {
    height: 70px;
  }
  .summary td:nth-child(7) {
    height: 60px;
  }
 .summary td:nth-child(8) {
    height: 120px;
  }
}
/*********** option list ***********/
.list {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.list li {
  padding: 0 10px 5px 25px;
  position: relative;
}
.list ul li:before {
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  border-radius: 100%;
  background: #405cae;
  position: absolute;
  left: 10px;
  top: 12px;
}
/*--------------------------
  off
----------------------------*/
.off {
  display: block;
  max-width: 150px;
  margin: 0 auto;
  position: relative;
  background: #db277c;
  color: #fff;
  padding: 10px;
  border-radius: 5px;
  margin-top: 20px;
  font-size: 1.6rem;
}
.off:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(219, 39, 124, 0);
  border-bottom-color: #db277c;
  border-width: 10px;
  margin-left: -10px;
}
/*--------------------------
  btn
----------------------------*/
.btn_credit, .btn_bank {
  min-width: 150px;
  max-width: 230px;
  margin: 0 auto;
  color: #fff;
  padding: 1em;
  border-radius: 50px;
  display: block;
  text-decoration: none;
  font-size: 1.6rem;
  height: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.btn_credit {
  background: #1d2088;
  border: 2px solid #1d2088;
  margin-bottom: 15px;
}
.btn_bank {
  background: #3b82e1;
  border: 2px solid #3b82e1;
}
.btn_credit:hover, .btn_bank:hover {
  background: #fff;
  transition: .2s;
}
.btn_credit:hover {
  border: 2px solid #1d2088;
  color: #1d2088;
}
.btn_bank:hover {
  border: 2px solid #3b82e1;
  color: #3b82e1;
}



@media (min-width: 900px) {
.btn_credit_t, .btn_bank_t {
  min-width: 150px;
  max-width: 230px;
  margin: 0 auto;
  color: #eaebf2;
  padding: 1em;
  border-radius: 50px;
  display: block;
  text-decoration: none;
  font-size: 1.6rem;
  height: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.btn_credit_t {
  background: #eaebf2;
  border: 2px solid #eaebf2;
  margin-bottom: 15px;
}
.btn_bank_t {
  background: #eaebf2;
  border: 2px solid #eaebf2;
}


}

/*--------------------------
  tippy
----------------------------*/
.tip {
    text-align: left;
}
button {
    border: none;
    width: 18px;
    height: 18px;
    background:#81a0ca;
    border-radius: 50px;
        color: #fff;
    margin-left: 5px;
    outline: none;
    line-height: 1.5;
   
}
.tip_box {
    padding: 10px;
}
.tip_ttl {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.tip_img {
    padding: 5px 0;
    text-align: center;
}
@media (min-width: 768px) {
.tip_img {
    width: 480px;
    padding: 10px 5px;
    text-align: center;
}
}
.tooltip_contents {
        display: none;
    }
.tippy-tooltip.blue-theme[data-placement^='top'] .tippy-arrow {
  border-top-color: #223374;
}
.tippy-tooltip.blue-theme[data-placement^='bottom'] .tippy-arrow {
  border-bottom-color: #223374;
}
.tippy-tooltip.blue-theme[data-placement^='left'] .tippy-arrow {
  border-left-color: #223374;
}
.tippy-tooltip.blue-theme[data-placement^='right'] .tippy-arrow {
  border-right-color: #223374;
}
.tippy-tooltip.blue-theme {
    background-color: #223374;
}
/*==========================================
footer
===========================================*/
footer {
	padding:20px 0;
	text-align: center;
	background:#2b3769;
}
footer p {
	color:#fff;
	padding-bottom: 10px;
	font-size: 1.3rem;
	line-height: 1.6;
	padding: 0;
	text-align: center;
}
.footerLink {
	width:700px;
	margin:0 auto;
}
footer ul {
	margin-bottom: 20px;
}
footer ul li {
	width:25%;
	display: inline;
	padding: 0 10px 0 50px;
	border-left: 1px solid #888;
	border-right: none;
	margin-bottom: 10px;
	font-size: 1.4rem;
}
footer ul li:last-child {
	border-right: 1px solid #888;
}
footer a {
	color:#fff;
}
footer a:link {
	color:#fff;
	text-decoration: none;
}
footer a:hover {
	color:#666;
	text-decoration: underline;
}
.copy {
	padding:20px 0;
}
 @media screen and (max-width:768px) {
 footer .inner p {
 color: #ccc;
 padding-bottom: 10px;
 font-size: 1.4rem;
 line-height: 1.6;
 padding: 0 10px 10px;
 text-align: left;
}
 footer ul {
 margin-bottom: 20px;
}
}
@media screen and (max-width:640px) {
.footerLink {
width:auto;
margin:0 auto;
}
 footer ul {
 margin-bottom: 20px;
 padding: 15px 10px 10px;
}
 footer ul li {
 padding: 5px 10px;
 border: 1px solid #888;
 margin: 0 0 10px;
 font-size: 1.3rem;
}
}
/*---------
  copyright
-----------*/
p.copyright {
  font-size: 1.2rem;
  letter-spacing: 0.05em;
  line-height: 1.3;
  padding: 15px 10px;
  background: #2b3769;
  color: #fff;
    font-weight: 200;
  text-align: center;
}
@media only screen and (min-width: 640px) {
  p.copyright {
    font-size: 1.3rem;
    letter-spacing: 0.1em;
  }
}